<bugID>1330967<Summary>Can't open Statistics view through request-list context menu if its open and closed for several times</Summary><Description>[Affected versions]:
- latest Nightly 53.0a1 (2017-01-13)

[Affected platforms]:
- Windows 10 x64
- macOS 10.12.1 Beta
- Ubuntu 16.04 x64 LTS

[Steps to reproduce]:
1. Start Firefox.
2. Go to http://www.bbc.com/ or any website.
3. Open netmonitor by pressing Ctrl + Shift + Q. (or Right click on the page -&gt; Inspect Element -&gt; Network)
4. Choose a request and Right click on it.
5. Pick "Start Performance Analysis..."
6. Close Statistics view with "Back" button from the left side.
7. Repeat steps 4,5,6 for a few times.

[Expected result]:
- Statistics view with Chart pie is open every time is pressed "Start Performance Analysis..." from context menu.

[Actual result]:
- Statistics view is not displayed.

[Regression range]:
Last good revision: 77b7f79852e0ad77d8a92927646975ef60efc194
First bad revision: 410e5d477c0d13e38092421cd02c899f81423065
Pushlog:
https://hg.mozilla.org/integration/autoland/pushloghtml?fromchange=77b7f79852e0ad77d8a92927646975ef60efc194&amp;tochange=410e5d477c0d13e38092421cd02c899f81423065

Looks like the following bug has the changes which introduced the regression:
https://bugzilla.mozilla.org/show_bug.cgi?id=1308697

[Additional notes]:
- you can also hit this bug by clicking the requests near "Filter URLs" (and same STR) instead on "Start Performance Analysis..." from context menu</Description></bugID>